/* nunitosans-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  src: url('https://www.keenfinity-ems.com/tech/fonts/woff2/nunitosans-regular.woff2') format("woff2");
}

/* nunitosans-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 700;
  src: url('https://www.keenfinity-ems.com/tech/fonts/woff2/nunitosans-bold.woff2') format("woff2");
}

:root {
  --kf-base: #26269C;
  --kf-bg: #D1D1F6;
  --kf-highlight: #00D2FF;	
  --minor-accent__enabled__front__default: #000;
  --minor-accent__enabled__front__hovered: var(--kf-highlight);
  --minor-accent__enabled__front__pressed: var(--kf-bg);

  --minor-accent__enabled__fill__hovered: var(--kf-highlight);
  --minor-accent__enabled__fill__pressed: var(--kf-bg);

  --minor-highlight-blue__enabled__front__default: var(--kf-base);

  --integrated__enabled__front__default: var(--kf-base);
  --integrated__enabled__front__hovered: var(--kf-highlight);
  --integrated__enabled__front__pressed: #000;

  --plain__enabled__front__default: #000;
  --plain__enabled__front__hovered: var(--kf-highlight);
  --plain__enabled__front__pressed: var(--kf-bg);

  --major-accent__enabled__fill__default: var(--kf-base);
  --major-accent__enabled__fill__hovered: var(--kf-highlight);
  --major-accent__enabled__fill__pressed: var(--kf-bg);

  --major-highlight-blue__enabled__fill__default: var(--kf-base);
  --major-highlight-blue__enabled__fill__hovered: var(--kf-highlight);

  --neutral__focused__fill__default: var(--kf-highlight);
  --minor-signal-neutral__enabled__fill__default: var(--kf-bg);
}

.-primary {
  --minor-accent__enabled__front__default: var(--kf-base);
  --minor-accent__enabled__front__hovered: var(--kf-highlight);
  --minor-accent__enabled__front__pressed: var(--kf-bg);

  --neutral__focused__fill__default: var(--kf-highlight);

  --integrated__enabled__front__default: #000;
  --integrated__enabled__front__hovered: var(--kf-highlight);
  --integrated__enabled__front__pressed: var(--kf-bg);
}

.-secondary {
  --minor-accent__enabled__front__default: #000;
  --minor-accent__enabled__front__hovered: var(--kf-highlight);
  --minor-accent__enabled__front__pressed: var(--kf-bg);

  --neutral__focused__fill__default: var(--kf-highlight);

  --major-accent__enabled__fill__default: var(--kf-base);
  --major-accent__enabled__fill__pressed: var(--kf-bg);
  --major-accent__enabled__fill__hovered: var(--kf-highlight);

  --integrated__enabled__front__default: #000;
  --integrated__enabled__front__hovered: var(--kf-highlight);
  --integrated__enabled__front__pressed: var(--kf-bg);
}

.-contrast {
  --minor-accent__enabled__front__hovered: var(--kf-highlight);
  --integrated__enabled__front__hovered: var(--kf-highlight);
}

.O-Header {
  padding-bottom: 2rem;
}

/* Sticky header with shadow */

.O-Header__wrapper {
  position: fixed;
  top: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
  background-color: var(--kf-base);
  transition: box-shadow 200ms cubic-bezier(0.33, 1, 0.68, 1);
}

.O-Header__wrapper.active {
  box-shadow: hsla(0 0% 0% / 0.1) 0 0.5rem 1rem;
  transition-duration: 400ms;
}

body {
  font-family: "Nunito Sans", sans-serif;
}

p {
  font-size: 1.25rem;
}

a:focus-visible,
.a-button:focus-visible,
.a-accordion__headline:focus-visible {
  outline: 3px solid var(--kf-highlight);
  border-radius: 3px;
}

.O-Header::before {
  background-image: none;
}

.O-Header__brandLogo,
.M-Search-Flyout__header-brand-logo {
  width: 178px;
  z-index: 1;
}

.O-Header__wrapper {
  height: 72px;
  padding-top: 0;
}

.O-Header__mainRow {
	background-color: var(--kf-base);
}

.M-AnchorNavigation__sticky {
  top: 71px;
}

.M-AnchorNavigation-Separator {
	position: relative;
	top: -4rem;
}

.O-Header__navRow__horizontal_navigation {
  position: relative !important;
  top: 72px;
  padding-bottom: 72px;
  z-index: -2;
}

.O-Header__mainRow__item,
.M-Search-Flyout__button-wrapper {
  z-index: 1;
}

.M-Main-Navigation__buttons--fixedMenu {
  display: none;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.M-Main-Navigation__buttons--link {
  display: none;
}

.M-Main-Navigation__buttons--shortcuts-links {
  display: flex;
}

M-Main-Navigation__buttons--shortcuts-links:focus-visible {
  background-color: var(--kf-bg);
  color: #fff;
  outline: 3px solid var(--kf-highlight);	
  border-radius: 3px;
}

.M-Main-Navigation__buttons .a-link--button-header {
  color: #fff;
  padding: 0.75rem 1rem;
  background-color: var(--integrated__enabled__fill__default);
  cursor: pointer;
  text-decoration: none;
}

.M-Main-Navigation__buttons .a-link--button-header:hover {
  color: #fff;
  outline: var(--kf-highlight) solid 3px;
  border-radius: 3px;
}

.M-Main-Navigation__buttons--shortcuts-links .a-link a {
  text-decoration: none;
}

.M-Main-Navigation__buttons .a-button--integrated {
  color: #000;
}

.M-Main-Navigation__toggle__bar {
  background: #fff;
}

.M-Main-Navigation__toggle__bar:hover {
  background: #fff;
}

html:not(.is-touch) .M-Main-Navigation__toggle:hover {
  color: #fff;
  outline: var(--kf-highlight) solid 3px;
  border-radius: 3px;
  --integrated__enabled__front__hovered: #fff;
}

.M-Search-Flyout::before {
  background-image: none;
}

.M-Text-StagedTypography .M-Text-StagedTypography__item.-secondary {
	background-color: #ffffff;
	border: var(--kf-base) solid 2px;
	color: var(--kf-base);
}

.M-Text-StagedTypography
  .M-Text-StagedTypography__item.-secondary
  .A-Text-TextContentIcon
  a {
  margin-top: 1rem;
  display: block;
}

.M-SocialShareIcons__icon {
  display: inline-block;
}

.M-SocialShareIcons__icons:hover {
  color: var(--kf-highlight);
}

.M-AnchorNavigation-Navigation__element .a-button--integrated {
  color: var(--kf-base);
  font-size: 1.25rem;
}

.M-AnchorNavigation-Navigation__element .a-button--integrated:hover {
  color: var(--kf-highlight);
}

.M-AnchorNavigation-Navigation__element .a-button--integrated .a-button__label {
  padding-inline: 1.25rem;
}

.M-Search-Flyout__header-wrapper {
  margin-top: 12px;
}

.M-Stage-Carousel__slide {
	background: transparent;
}

.M-Stage-Carousel {
	padding-top: 4rem;
}

.A-Teaser-AggregationExpandableTeaser--active
  .A-Teaser-AggregationExpandableTeaser__summary {
  color: #000;
}

.A-Teaser-AggregationExpandableTeaser__summary:hover {
  color: var(--kf-highlight);
}

.A-Teaser-RelatedPageTeaser__Link {
  color: var(--kf-base);
}

.A-Teaser-RelatedPageTeaser__Link:hover,
.A-Teaser-RelatedPageTeaser__Link:active {
  color: #000;
}

.A-ItemTeaser__linkRegion {
  --minor-accent__enabled__front__hovered: var(--kf-highlight);
}

.A-Text-TextContentIcon__headline {
  font-size: 2rem;
}

.a-button--integrated:hover {
  color: var(--kf-highlight);
}

.M-Main-Navigation__toggle.-primary:focus-visible {
  background-color: var(--kf-bg);
  outline: 3px solid var(--kf-highlight);
  border-radius: 3px;
}

.M-Main-Navigation__toggle.-primary:focus-visible
  .M-Main-Navigation__toggle__bar {
  background: var(--kf-base);
}

.M-Main-Navigation .a-button--integrated:focus-visible {
  color: white;
  background-color: var(--kf-base);
  outline: none;
}

.a-button--secondary:hover,
.a-button--secondary:active {
  color: #fff;
}

.a-link--button,
.a-link--button-secondary {
  background-color: var(--kf-base);
  color: #ffffff;
}

.a-link--button:hover {
  background-color: var(--kf-highlight);
  color: #ffffff;
}

.a-link--button.-icon .a-icon {
  display: none;
}

@media only screen and (min-width: 992px) {
  .M-Main-Navigation__buttons--fixedMenu {
    display: flex;
  }
    .M-TextTwo__body>* {
        grid-column: span 12;
    }
}

@media only screen and (min-width: 768px) {
  .O-Header__brandLogo,
  .M-Search-Flyout__header-brand-logo {
    width: 215px;
    z-index: 1;
  }

  .O-Header__wrapper {
    height: 96px;
    padding-top: 0;
  }

  .O-Header__navRow {
    top: 7rem;
    padding-bottom: 6rem;
  }

  .O-Header__navRow__horizontal_navigation {
    position: relative !important;
    top: 96px;
    padding-bottom: 96px;
    z-index: -2;
  }

  .M-AnchorNavigation__sticky {
    top: 95px;
  }

  .M-Search-Flyout__header-wrapper {
    margin-top: 0px;
  }
  .M-Main-Navigation__flyoutWrapper {
    max-height: calc(100dvh - 96px);
  }
  .M-Main-Navigation__buttons--link {
    display: flex;
  }
}